Latest 0.1.8
Homepage https://github.com/dvor/toxcore-ios
License GPLv3
Platforms ios 7.0, requires ARC
Dependencies libsodium, libopus-patched-config
Authors

DEPRECATED

Please use toxcore pod instead.

Latest podspec

{
    "name": "toxcore-ios",
    "version": "0.1.8",
    "summary": "Cocoapods wrapper for toxcore",
    "homepage": "https://github.com/dvor/toxcore-ios",
    "license": "GPLv3",
    "authors": {
        "Dmytro Vorobiov": "[email protected]"
    },
    "source": {
        "git": "https://github.com/dvor/toxcore-ios.git",
        "tag": "0.1.8",
        "submodules": true
    },
    "platforms": {
        "ios": "7.0"
    },
    "requires_arc": true,
    "ios": {
        "vendored_frameworks": "VPX.framework"
    },
    "xcconfig": {
        "FRAMEWORK_SEARCH_PATHS": ""${PODS_ROOT}""
    },
    "public_header_files": "toxcore/toxcore/*.h",
    "source_files": [
        "toxcore/toxcore/*.{c,h}",
        "toxcore/toxencryptsave/*.{c,h}",
        "toxcore/toxav/*.{c,h}",
        "toxcore/toxcore/*.h",
        "toxcore/toxav/*.h"
    ],
    "dependencies": {
        "libsodium": [
            "~> 1.0.1"
        ],
        "libopus-patched-config": [
            "~> 1.1"
        ]
    },
    "deprecated_in_favor_of": "toxcore"
}

Pin It on Pinterest

Share This